/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/* line 7, ../sass/ie.scss */
#dark-color-scheme .flipBack {
  display: none;
}

/* line 10, ../sass/ie.scss */
#dark-color-scheme .flipCardLevel .col .flipEffect.flipped .flipFront .text {
  display: none;
}

/* line 13, ../sass/ie.scss */
#dark-color-scheme .flipEffect.flipped .flipBack {
  background-color: rgba(40, 40, 40, 0.6);
  display: block;
}
